next: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 204
  md5: df2b631ceaa23af6c83aec59e587d29b
  publications: http://rnacentral.org/api/v1/rna/URS00017F88ED/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88ED
  sequence: UACGUAGGGGGCAAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCGUGUAGGCGGCCUUACAGGUCAGCUGUGAAAACUCGAGGCUACAACCGUCGAGACCGUCGGUUGAAACCGUAUGGCUAGAGUCCGGAAGAGGAGAGUGGAAGUUCCGGUGUAGCGGUGAAAUGCGCAGAUAUCGGGAAGAACACCCGUGGCGAAGGCGG
  url: http://rnacentral.org/api/v1/rna/URS00017F88ED?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88ED/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 559
  md5: df2b634542d8347fcc7b12d8ca6c01f2
  publications: http://rnacentral.org/api/v1/rna/URS00017F88EE/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88EE
  sequence: AAAACAUCUGGGGAAUCUUGCGCAAUGGGCGAAAGCCUGACGCAGCGACGCCGCGUGCGGGAGGACGCUUUUCGGAGUGUAAACCGCUGUCGGGAGGGACGAAUCCUGUGAGGAGGAAAUGUCUCACAGUUGACGGUACCUUCAAAGGAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUGUUCGGAAUCAUUGGGCGUAAAGCGCACGUAGGCGGCCCGUUAAGUCCGACUGUGAAAGACCGGGGCUCAACCCCGGGGCUGCAGCGGAGACUGGGGGGCUUGAGAAGCGCAGAGGCGGGGGGGAUGGCGGGUGUAGGGGUGGAGUGCGUAGCGGUCCGGAGGAACGCCGGUGGGGAAGGAGGCCAGCUGGGCGUGGUCUGACGCUGAGGGGCGAAGGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCCACGCGGUAAACGAUGGGCACUCGCCGCGGGGGGGAUCGAGCCCUUCCGUGGCCAAGCUAACGCGACAAGUGCCCCGCCUGGGGAGUACGGCCGCAAGGCUG
  url: http://rnacentral.org/api/v1/rna/URS00017F88EE?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88EE/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: df2b6379f46f0aa9be15c849c9e7b32b
  publications: http://rnacentral.org/api/v1/rna/URS00017F88EF/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88EF
  sequence: AAAACCUCUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUAGAGGUGAGAGCCCGGGGCUCAACUCCGGAACUGCCUUUAAGACUGCAUCGCUUGAAUCCAGGAGAGGUGAGUGGAAUUCCGAGGGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGGCUCACUGGACUGGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCAGGGCUCAUAGAGCUUUGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS00017F88EF?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88EF/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: df2b6514cdf51ddc35a8c5447b4595e0
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F0/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F0
  sequence: UACGAGGGGGGCAAGCGUUGUCCGGAUUUAUUGGGCGUAAAGGGCGCGUAGGCGGCUGUGACAGUCAGAUGUGAAAUUCCUGGGCUCAACCUGGGGGCUGCAUUUGAUACGUGAUGGCUGGAGUGGGGAAGAGGGUCGUGGAAUUCCCAGUGUAGAGGUGAAAUUCGUAGAUAUUGGGAAGAACACCGGUGGCGAAGGCGGCGACCUGGUCCUUGACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017F88F0?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F0/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 469
  md5: df2b656f48a45cb0ea79e45a4afea5ba
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F1/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F1
  sequence: AGGGUUUGAUUCUGGCUCAGGAAGAUAACAGUAGCUGAGCUGGAUGGAACCAGAUCACGUAUCUGGGCUGAGUCCUGGUGGUGCCUGCACCAACGCCUCGGGGAGCUCGUGGCUGCUCGCUGUGGGAAGUGUGUGGUUCUUCCAUGCACAGCCUUCCCAGCGGGGACUGAAGACUGGGAACCAGUACAUAUAGUACAGGUAUUUUUAGCCUAAAGAUUUUCAUUUCAUUAUAGAAUUGGCUAGUCUUUGCUGUCUCCCCACUUUUGAACACUAGUGGGUCCUAGACUGCAUGGCACCUUGAUUUAAGUCAUAUACGUAUCAAAAGCUAGUAACCCUGAGAUCAUUCAAGCACAAAAGCCUUUGGUCUUGCAGGGUUGCUUCACUGCUAAAAGGAGAGGACAGGCUUUCACCAAACUGCCUUUGCUGGGAUCACAUUGCUGGCCAAGCCCCGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017F88F1?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F1/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 515
  md5: df2b660eef74a3049fa7a17135eb4ea6
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F2/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F2
  sequence: AGGGUUUGAUUAUGGCUCAGGAUGAACGCUAGCGGGAGGCCUAACACAUGCAAGCCGAGCGGUAUUGUUUCUUCGGAAAUGAGAGAGCGGCGUACGGGUGCGGAACACGUGUGCAACCUGCCUUUAUCUGGGGGAUAGCCUUUCGAAAGGAAGAUUAAUACUCCAUAAUAUAUUGAACGGCAUCGUUUAAUAUUGAAAGCUCCGGCGGAUAGAGAUGGGCACGCGGAAGAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCGAUGAUCUUUAGGGGGCCUGAGAGGGUGAUCCCCCACACUGGUACUGAGACACGGACCAGACUCCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGGUGCAAGCCUGAACCAGCCAUCCCGCGUGAAGGACGACUGCCCUAUGGGUUGUAAACUUCUUCUGUAUAGGGAUAAACCUACCCUCGUGAGGGUAGCUGAAGGUACUAUACGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017F88F2?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F2/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: df2b684ac57c68c9a57d851e0bfa6e19
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F3/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F3
  sequence: UACGGAGGGUGCAAACGUUGCUCGGAAUCAUUGGGCGUAAAGCGCACGUAGGCGGCUCGUUAAGUCGGAUGUGAAAGCCCCGGGCUCAACUCGGGAAGUGCAUUCGAAACUGGCGAGCUUGAAUAUGGAAGAGGGUCGCGGAAUUCCCGGUGUAGAGGUGAAAUUCGUAGAUAUCGGGAGGAACACCAGUGGCGAAGGCGGCGACCUGGGCCAAUAUUGACGCUGAGGUGCGAAAGCCAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS00017F88F3?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F3/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 183
  md5: df2b69234d0ccf263e9d8cdb11f5c788
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F4/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F4
  sequence: GAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGAAAGCCUGAUGYAGCRACGCCGCGUGAGCGAAGAAGGCCUUYGGRUYGUAAAGYKCUGUSSUWRGGGAARAWWRUCAUGUAGAGUGGAAAGCUACAUGGAGGGAYGGUACCYKMSWAGRAAGCCCCGGCUAACUACGUGCCAGCAGCCGC
  url: http://rnacentral.org/api/v1/rna/URS00017F88F4?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F4/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: df2b6bdcd366fe2d4cd45f931856c90b
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F5/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F5
  sequence: UACGUAGGGGGCGAGCGUUGUCCGGAUUUAUUGGGCGUAAAGCGCGGGCAGGCGGCCCCGUAAGUCGGCCGUGAAAGCGCCGGGCUCAACUCGGCGAGGACGGGCGAGACUGCAGGGCUGGAGAGAGGCAGAGGGCGGUGGAAUUCCGGGUGUAGUGGUGGAAUGCGUAGAGCUCCGGAGGAACACCAGUGGCGAAGGCGGCCGCCUGGGCCUUUUCUGACGCUGAGCCGCGAAAGCGUGGGGAGCGAGCCGG
  url: http://rnacentral.org/api/v1/rna/URS00017F88F5?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F5/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 408
  md5: df2b6d08f8da2b261e036d6ea309ff91
  publications: http://rnacentral.org/api/v1/rna/URS00017F88F6/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F88F6
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGGAGUGGAGAACGGGCGAGUAACACGUGGGUGAUCUGCCUUGCACUUAGGGAUAAGCUUGGGAAACUGGGUCUAAUACAGGAUAGUGCAAGAUGAGCUCGCGGCCGAUAGGAUGGUUGGUGGGGUAAUGGCCUACAAAGGUGUCCACGGGUAGCCGGCCUGAGAGGGGUGACGACCAAAUGGGGACUGAGAUACGGCCAAGACUCCUGCGGGAGGCAGCAGUGGGGAAUAUUGCACAAUAGACGGAAGCCUGAUGCAGGGACGCCGCGUGGGGGAUGAAUGCCUUCGGAUUGUAAACUCCUUUCGACAUGGACACGAUACCUGUAUAAGAAGCACCGGCUAACUACGUGCCAGCAGCGGCGGUAAUUG
  url: http://rnacentral.org/api/v1/rna/URS00017F88F6?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F88F6/xrefs?format=yaml
